package com.czg.market.enums;

/**
 * 积分 枚举类
 */
public enum PointsConstant {

    ADD("add", "增加"),
    SUB("subtract", "扣减");

    private final String value;
    private final String desc;

    PointsConstant(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public String getValue() { return value; }

}
